.center_div_card {
	width: 95%;
	height: 3.8rem;
	background: -webkit-linear-gradient(#7662FE, #2352CD);
	background: -o-linear-gradient(#7662FE, #2352CD);
	background: -moz-linear-gradient(#7662FE, #2352CD);
	background: linear-gradient(#7662FE, #2352CD);
	border-radius: 0.2rem;
	margin-top: 0.3rem;
}

.center_div_card2 {
	width: 95%;
	height: 3.8rem;
	background: -webkit-linear-gradient(#F09819, #FF5858);
	background: -o-linear-gradient(#F09819, #FF5858);
	background: -moz-linear-gradient(#F09819, #FF5858);
	background: linear-gradient(#F09819, #FF5858);
	border-radius: 0.2rem;
	margin-top: 0.3rem;
}
.center_time {
	width: 95%;
	display: flex;
	justify-content: space-between;
}
.list {
	width: 80%;
	margin-top: 0.2rem;
	text-align: center;
	display: flex;
	justify-content: space-between;
	color: #999999;
}
.list>li {
	width: 47%;
	list-style: none;
	border: #D7D7D7 solid 1px;
	height: 0.6rem;
	line-height: 0.6rem;
	font-size: 0.22rem;
	text-align: left;
	text-indent: 0.1rem;
	position: relative;
}
.center_time button {
	width: 16%;
	height: 0.64rem;
	margin-top: 0.2rem;
	background: -webkit-linear-gradient(right, #04BEFE, #4481EB);
	background: -o-linear-gradient(right, #04BEFE, #4481EB);
	background: -moz-linear-gradient(right, #04BEFE, #4481EB);
	background: linear-gradient(right, #04BEFE, #4481EB);
	border-radius: 0.1rem;
	font-size: 0.26rem;
	color: #FFFFFF;
}
.center_gszc_iconimg {
	width: 1.35rem;
	height: 1.2rem;
}
.list>li span {
	font-size: 0.26rem;
	position: absolute;
	top: 0;
	right: 0.04rem;
	color: #dddddd;
}
